linux-meta-euclid (4.4.0.9023.24) xenial; urgency=medium

  * Bump ABI 4.4.0-9023

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode 
updates"

linux-meta-euclid (4.4.0.9022.23) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

Date: 2018-01-15 16:29:12.770137+00:00
Changed-By: Kleber Sacilotto de Souza <kleber.so...@canonical.com>
Signed-By: Łukasz Zemczak <lukasz.zemc...@canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-euclid/4.4.0.9023.24
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to